/* Sticky footer styles
-------------------------------------------------- */
@import url(fonts/bookman-bt-roman/stylesheet.css);

/*@import url(fonts/quattrocento/stylesheet.css);
@import url(fonts/kelmscottroman/stylesheet.css);
@import url(fonts/SourceSansPro/stylesheet.css);
@import url(fonts/Latin-Modern-Roman/webfonts/latinmodernroman_10regular_macroman/stylesheet.css);
@import url(fonts/Latin-Modern-Roman/webfonts/latinmodernroman_10bold_macroman/stylesheet.css);*/

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
/*@media (min-width: @screen-sm-min) { ... }*/

/* Medium devices (desktops, 992px and up) */
/*@media (min-width: @screen-md-min) { ... }*/

/* Large devices (large desktops, 1200px and up) */
/*@media (min-width: @screen-lg-min) { ... }*/

/*@media (min-width: 768px) { }
@media (min-width: 992px) {}
@media (min-width: 1200px) { }*/

html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 140px;
    color: #686666;
    font-family: 'bookman_btroman';
    /*font-family: 'quattrocento_romanregular';*/
}

iframe {
    border : none;
}

p {
    line-height: 1.2em;
}

a:focus {
    outline: none;
}

.item-paper {
    min-height: 100px;
    height: auto !important;
    height: 100px;
}
/*.item-paper h4 {
    min-height: 50px;
    height: auto !important;
    height: 50px;
}*/

/*ul {
    font-size: ;
}*/

/*.header {
    width: 100%;
    background-color: #eeeeef;
}*/
/* LOGO */

.logo {
    margin: 0px auto 0px auto;
    padding: 0;
    width: 347px;
    height: 47px;
    position: relative;
    background-color: transparent;
}
.logo * { margin: 0; padding: 0; position: relative;}
.logo h1 a {
    display: block;
    background-image: url('images/logo.png');
    background-repeat: no-repeat;
    background-position: top;
    width: 347px;
    height: 47px;
    left: 0px;
    top: 0px;
    /*    top: 20px; */
    position: absolute;
    text-indent: -9999px;
}
/* /LOGO */

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 140px;
    background-color: #dddee0;
    padding-top: 10px;

}

.footer p {
    font-size: 13px;
    color: #7f8081;
}
.footer a {
    color: #7f8081;
    font-size: 13px;
}

.footer p.language {
    font-size: 14px;
    color: #7f8081;
}
.footer p.language a {
    color: #7f8081;
    font-size: 14px;
    text-transform: uppercase;
    padding: 4px 4px 3px 4px;
    text-decoration: none;
}
.footer p.language a.active, .footer p.language a:hover {
    color: #7f8081;
    font-size: 14px;
    background-color: #fff;
}

.footer .nav-pills {
    background-color: transparent;
}

.footer .nav-pills li a {
    /*padding: 0px 15px 0px 15px;*/
    text-transform: uppercase;
}

.footer .nav-pills li a:hover {
    background-color: #fff;
}

.footer .nav-pills li.active a {
    /*padding: 0px 15px 0px 15px;*/
    text-transform: uppercase;
    color: #7f8081;
    background-color: #fff;
}

.footer .nav-pills li.active a:hover {
    background-color: #fff;
}

@media (max-width: 768px) {
    .footer .nav-pills li a, .footer .nav-pills li.active a {
        padding: 3px 3px 2px 3px;
    }
}
@media (min-width: 768px) {
    .footer .nav-pills li a, .footer .nav-pills li.active a {
        padding: 3px 5px 2px 5px;
    }
}
@media (min-width: 768px) and (max-width: 992px) {

    .footer .nav-pills li a, .footer .nav-pills li.active a {
        padding: 3px 5px 2px 5px;
    }

    .footer .col-lg-5, .footer .col-lg-3, .footer .col-lg-1{
        border-right: 1px solid #88898a;
        min-height: 30px;
        height: auto !important;
        height: 30px;
    }
}
@media (min-width: 992px) {

    .footer .nav-pills li a, .footer .nav-pills li.active a {
        padding: 3px 5px 2px 5px;
    }

    .footer .col-lg-5, .footer .col-lg-3, .footer .col-lg-1{
        border-right: 1px solid #88898a;
        min-height: 30px;
        height: auto !important;
        height: 30px;
    }
}
@media (min-width: 1200px) {

    .footer .nav-pills li a, .footer .nav-pills li.active a {
        padding: 3px 5px 2px 5px;
    }

    .footer .col-lg-5, .footer .col-lg-3, .footer .col-lg-1{
        border-right: 1px solid #88898a;
        min-height: 30px;
        height: auto !important;
        height: 30px;
    }
}

/*.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}*/

/* Footer LOGO */

/*@media (min-width: 992px) {}
@media (min-width: 1200px) {}*/

.footer .logo {
    margin: 0;
    padding: 0;
    width: 180px;
    height: 36px;
    position: relative;
    background-color: transparent;
}
.footer .logo * { margin: 0; padding: 0; position: relative;}
.footer .logo h1 a {
    display: block;
    background-image: url('images/logo-footer.png');
    background-repeat: no-repeat;
    background-position: top;
    width: 180px;
    height: 36px;
    left: 0px;
    top: 3px;
    /*    top: 20px; */
    position: absolute;
    text-indent: -9999px;
}

/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

/*body > .container {
    padding: 60px 15px 0;
}
.container .text-muted {
    margin: 20px 0;
}*/



/*code {
    font-size: 80%;
}*/

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
/*.navbar-wrapper {
    position: absolute;
    top: 127px;
    right: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.50);
    *//*background: rgba(255, 255, 255, 0.90);*//*
}*/

@media (min-width: 768px) {
    .navbar-wrapper {
        width: 100%;
        background-color: rgba(255, 255, 255, 0.50);
        /*background: rgba(255, 255, 255, 0.90);*/
    }
}
@media (min-width: 768px) and (max-width: 992px) {
    .navbar-wrapper {
        position: absolute;
        top: 127px;
        right: 0;
        left: 0;
        z-index: 20;
        width: 100%;
        background-color: rgba(255, 255, 255, 0.50);
        /*background: rgba(255, 255, 255, 0.90);*/
    }
}
@media (min-width: 992px) {
    .navbar-wrapper {
        position: absolute;
        top: 127px;
        right: 0;
        left: 0;
        z-index: 20;
        width: 100%;
        background-color: rgba(255, 255, 255, 0.50);
        /*background: rgba(255, 255, 255, 0.90);*/
    }
}
@media (min-width: 1200px) {
    .navbar-wrapper {
        position: absolute;
        top: 127px;
        right: 0;
        left: 0;
        z-index: 20;
        width: 100%;
        background-color: rgba(255, 255, 255, 0.50);
        /*background: rgba(255, 255, 255, 0.90);*/
    }
}

/* Flip around the padding for proper display in narrow viewports */
/*.navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0;
}
.navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px;
}
.navbar-wrapper .navbar .container {
    width: 100%;
}*/


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    /*height: 300px;*/
    /*height: 100%;*/
    margin-bottom: 40px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
    /*height: 300px;*/
    height: 100%;
    background-color: #fff;
}
.carousel-inner > .item > img {
    position: relative;
    /*top: 0;*/
    /*left: 0;*/
    /* min-width: 100%;*/
    /*height: 300px;*/
    /*height: 100%;*/
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    margin: 0 auto;
    /*  position: absolute;*/
    /*  top: 0;
      left: 0;*/
    /*  min-width: 100%;*/
    /*  height: 420px;*/
}

/* make sidebar nav vertical */
@media (min-width: 768px) {
    .sidebar-nav .navbar .navbar-collapse {
        padding: 0;
        max-height: none;
    }
    .sidebar-nav .navbar ul {
        float: none;
    }
    .sidebar-nav .navbar ul:not {
        display: block;

    }
    .sidebar-nav .navbar li {
        float: none;
        display: block;
    }
    .sidebar-nav .navbar li a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}

.sidebar-nav .navbar-header{ float: none; }
.sidebar-nav .navbar-default .navbar-nav > li > a {
    font-size: 16px;
}
.sidebar-nav .navbar-default .navbar-nav > li > a:hover,
.sidebar-nav .navbar-default .navbar-nav > li > a:focus {
    color: #595b5d;
    background-color: #eeeeef;
}

.sidebar-nav .navbar-default .navbar-nav > .active > a,
.sidebar-nav .navbar-default .navbar-nav > .active > a:hover,
.sidebar-nav .navbar-default .navbar-nav > .active > a:focus {
    color: #02284e;
    background-color: #eeeeef;
}

.regularText {
    /*border-right: 1px solid #cccccc;*/
}

.scrollup{
    width:45px;
    height:45px;
    text-indent:-9999px;
    /*    opacity:0.9;*/
    opacity: 1;
    position:fixed;
    bottom:10px;
    right: 20px;
    /*    right:100px;*/
    display:none;
    background: url('images/icon_top.png') no-repeat;
}

/*.pagination li.active a{
    background-color: #dddee0;
    color: #7f8081;
}*/

/* Small */
@media (min-width: 768px) {
    body {
        margin-bottom: 140px;
    }
    .footer {
        height: 140px;
    }
    .footer .logo, .footer .logo h1 a {
        height: 36px;
    }
}
/* Medium */
@media(min-width:992px) and (max-width:1199px){
    body {
        margin-bottom: 140px;
    }
    .footer {
        height: 140px;
    }
    .footer .logo, .footer .logo h1 a {
        height: 36px;
    }
}
/* Large */
@media(min-width:1200px){
    body {
        margin-bottom: 60px;
    }
    .footer {
        height: 60px;
    }
    .container {
        width: 970px;
    }
    .footer .logo, .footer .logo h1 a {
        height: 26px;
    }
}

.btn-default {
    background-color: #02284d;
    color: #fff;
    text-transform: uppercase;
}
.btn-info, .btn-info:hover, .btn-info:focus, .btn-info:active {
    background-color: #406a94;
    color: #fff;
    text-transform: uppercase;
}
.btn-warning, .btn-warning:hover, .btn-warning:focus, .btn-warning:active {
    background-color: #8d774e;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #8d774e;
}

/*.right h2 {*/
    /*background-color: #02284d;*/
    /*color: #fff;*/
    /*padding: 8px;*/
    /*font-size: 21px;*/
/*}*/
/*.right h2 span{*/
    /*font-size: 16px;*/
    /*padding-right: 5px;*/
/*}*/
span.label {
    color: #02284d;
    font-size: inherit;
    font-weight: bold;
    padding: 0;
}

label {
    font-size: 17px;
}
.form-control {
    font-size: 17px;
}
.rate { display: none; }

.clonedInput { margin-bottom: 10px; }

.more { display: none; }

.bonifico { display: none; }

/*.box{*/
    /*display: none;*/
/*}*/

